<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>TCB</title>
  </head>
  <body>
    <table class="tcb">
      <tr>
        <th rowspan="11">
          <h1>
            <abbr title="Taking Care of Business">TCB</abbr>
          </h1>
        </th>
        <td>
          <span class="title">Order no:</span>
        </td>
        <td colspan="3">#ABC001</td>
      </tr>

      <tr>
        <td>
          <span class="title">Order Date:</span>
        </td>
        <td colspan="3">
          <time datetime="2016-03-26">23-March-2016</time>
        </td>
      </tr>

      <tr>
        <td colspan="4">
          <span class="title">Customer</span>
        </td>
      </tr>

      <tr>
        <td>
          <span class="title">Name:</span>
        </td>
        <td colspan="3">ohn Papas</td>
      </tr>

      <tr>
        <td>
          <span class="title">Address:</span>
        </td>
        <td colspan="3">Independence Daty 5th str, 11511</td>
      </tr>

      <tr>
        <td colspan="4">
          <span class="title">Order Details</span>
        </td>
      </tr>

      <tr>
        <td>1</td>
        <td>Of Mice and Men</td>
        <td>Book</td>
        <td>10.00&euro;</td>
      </tr>

      <tr>
        <td>2</td>
        <td>Less Misrables</td>
        <td>Book</td>
        <td>12.00&euro;</td>
      </tr>

      <tr>
        <td>3</td>
        <td>Game of Thrones - S01</td>
        <td>DVD</td>
        <td>50.00&euro;</td>
      </tr>

      <tr>
        <td>4</td>
        <td>Samsung Galaxy</td>
        <td>Mobile Phone</td>
        <td>200.00&euro;</td>
      </tr>

      <tfoot>
        <td colspan="4">
          <span class="title">Total:</span>
        </td>
        <td>272.00&euro;</td>
      </tfoot>
    </table>
  </body>
</html>
